/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-size: 12pt; color: rgb(0,0,0);
	background-color : rgb(254,238,196);
	background-repeat : repeat-x;
	background-attachment : scroll;
	background-position : 50% 1px;
	background-image : url( "./ostsee-ferienwohnungen-usedom.jpg" )}
 A:active { font-size: 12pt; color: rgb(255,0,0); text-decoration: underline; text-align: left}
 .TextObject{ font-family: Arial,                                                                                                                         Helvetica,                                                                                                                         Geneva,                                                                                                                         Sans-serif; font-size: 12pt; font-weight: normal; font-style: normal; text-align: left}
 P { font-family: Arial,                                                                                                                                                                                                Helvetica,                                                                                                                                                                                                Geneva,                                                                                                                                                                                                Sans-serif; font-size: 12pt; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-align: left; background-attachment: fixed}


A:hover { font-size: 12pt; color: rgb(204,0,0); text-decoration: underline; text-align: left}
 
.TXT{font-size: 12pt;
font-weight: normal;
font-style: normal;
text-align: justify;
	line-height : 28px;
	color : rgb(0,0,0);
	font-family : Verdana;
	margin-left : 15px;
	margin-right : 15px;
	margin-bottom : 20px}

.Forma{
display: block;
	font-style : normal;
	color : rgb(255,255,255);
	background-color : rgb(73,152,212);
	font-weight : normal;
	font-size : 11pt;
	font-family : Verdana;
	text-align : left;
	padding-left : 5px;
	padding-top : 5px;
	padding-bottom : 5px;
	margin : 30px 15px 10px}

.Sonder{font-size: 10pt;
color: rgb(255,255,255);
font-weight: bold;
background-color: rgb(255,0,0);
padding-left: 2px;
border-left-style: none;
padding-top: 3px;
border-top-style: none;
border-right-style: none;
padding-bottom: 1px;
border-bottom-style: none;
display: block}


A {
	font-weight: normal;
	color : rgb(0,102,255);
	font-style : normal;
	font-size : 12pt;
	line-height : 20px;
	text-decoration : underline;
	font-family : Verdana
}

A:visited {
	color : rgb(0,102,255);
	font-size : 12pt
}

.bu{
	background-color:rgb(2,113,202);
	border-radius:6px;
	display:inline-block;
	color:rgb(255,255,255);
	font-family:Verdana;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	font-style : normal;
	text-align : center;
	line-height : 30px;
	padding : 6px 12px;
	margin-right : 15px;
	margin-bottom : 15px}

 .Atelefon{
	background-color:rgb(255,255,255);
	border-radius:6px;
	display:inline-block;
	color:rgb(13,93,227);
	font-family:Verdana;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	font-style : normal;
	text-align : center;
	line-height : 36px;
	padding : 9px 10px 3px;
	margin-right : 15px}
	
.bu:hover{
	background-color:rgb(238,115,0);
	color: rgb(255,255,255);
	font-size: 16px;
	font-family : Verdana;
	text-align : center
}
 .Atelefon:hover{
	background-color:rgb(228,106,45);
	color: rgb(255,255,255);
	font-size: 18px;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	text-align : center
}
.bu:active{
	position:relative;
	top:1px;
	font-size: 16px;
	text-align: center;
	color: rgb(255,255,255);
	background-color : rgb(2,113,202);
	font-family : Verdana;
	font-weight : normal;
	font-style : normal
}

 .bu:visited{
color: rgb(255,255,255);
text-align: center;
font-size: 16px;
	background-color : rgb(2,113,202);
	font-family : Verdana;
	font-weight : normal;
	font-style : normal
}


 .Atelefon:visited{
color: rgb(13,93,227);
text-align: center;
	font-family : Verdana;
	text-decoration : none;
	font-size : 18px;
	background-color : rgb(255,255,255);
	font-weight : normal;
	font-style : normal}

.DBL{
	background-color:rgb(30,153,28);
	border-radius:6px;
	display:inline-block;
	cursor:pointer;
	color:rgb(255,255,255);
	font-family:Verdana;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	text-align: center !important;
	font-style : normal;
	line-height : 28px;
	padding : 4px 12px;
	margin-right : 15px}

.DBL:hover {
	background-color:rgb(15,180,10);
	color: rgb(255,255,255);
	text-align: center !important;
	font-size: 16px;
	font-family : Verdana
}


.Navio{white-space: nowrap }


.PRU{	font-size : 11pt;
	font-family : Verdana;
	background-color : rgb(255,255,255);
	text-align : left;
	color : rgb(0,70,149);
	font-weight : normal;
	font-style : normal;
	padding-top : 8px;
	padding-bottom : 8px;
	margin-left : 15px;
	margin-top : 30px;
	margin-bottom : 10px}
.PR{	font-size : 12pt;
	font-family : Verdana;
	line-height : 32px;
	text-align : center;
	font-weight : normal;
	font-style : normal;
	padding-left : 2px;
	padding-top : 5px;
	margin-left : 15px;
	margin-top : 5px}
